<?php

$host = "localhost";
$username = "root";
$password = "";
$database = "todo";

$mysql = new mysqli($host, $username, $password, $database);

if($mysql->connect_error) {
    die("Ошибка подключения" . $mysql->connect_error);
}

echo "Подключение успешно";

?>